
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
table {
    margin-left: auto;
    margin-right: auto
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
a {
    text-decoration: none
    }
img {
    border: none
    }
em {
    font-style: italic
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-style: normal;
    font-size: 12px;
    text-align: right
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.amends {
    margin-left: 5%;
    margin-right: 5%
    }
.transcrip {
    margin-left: 10%
    }
.bbox {
    border: solid 2px;
    padding: 1em;
    margin-top: 1.5em
    }
.center {
    text-align: center
    }
.smcap {
    font-variant: small-caps
    }
.dropcap {
    float: left;
    width: auto;
    padding-right: 3px;
    font-size: 350%;
    line-height: 83%
    }
.caption {
    font-weight: bold;
    text-align: center;
    font-size: 90%;
    padding-bottom: 2em
    }
.topcapt {
    font-weight: bold;
    text-align: center;
    font-size: 90%
    }
.midcapt {
    text-align: center;
    font-size: 90%;
    margin-left: 20%;
    margin-right: 20%
    }
.subcapt {
    text-align: center;
    font-size: 90%;
    padding-bottom: 2em;
    margin-left: 20%;
    margin-right: 20%
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.link {
    font-weight: bold;
    font-size: small
    }
.poem {
    margin-left: 10%;
    margin-right: 10%;
    text-align: left
    }
.poem br {
    display: none
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.tdlt {
    text-align: left;
    vertical-align: top
    }
.tdrb {
    text-align: right;
    vertical-align: bottom
    }
.tdrt {
    text-align: right;
    vertical-align: top
    }
.tdct {
    text-align: center;
    vertical-align: top
    }
.tdind {
    text-align: left;
    vertical-align: top;
    padding-left: 2em
    }
.tdlsc {
    text-align: left;
    vertical-align: top;
    font-variant: small-caps
    }
.tdrsc {
    text-align: right;
    vertical-align: top;
    font-variant: small-caps
    }
.tdcsc {
    text-align: center;
    vertical-align: top;
    font-variant: small-caps
    }
.sig {
    text-align: right;
    margin-right: 4em
    }
.lrgfont {
    font-size: 120%
    }
.smlfont {
    font-size: 90%
    }
.padtop {
    padding-top: 3em
    }
.smlpadt {
    padding-top: 1.5em
    }
.padbase {
    padding-bottom: 3em
    }
.ipadtop {
    padding-top: 2em
    }
.ipadboth {
    padding-top: 2em;
    padding-bottom: 2em
    }
.subs {
    margin-left: 25%;
    font-size: 90%
    }
.btop {
    text-decoration: overline
    }
.note {
    margin-left: 5%;
    margin-right: 5%;
    font-size: 95%
    }
.rtright {
    text-align: right;
    padding-top: 1em
    }
.rtleft {
    float: left;
    width: auto
    }
.roman {
    font-style: normal
    }
.nonsc {
    font-variant: normal
    }
.index {
    padding-top: 2em
    }
.in1 {
    padding-left: 1em
    }
.indent {
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.tfr {
    vertical-align: 0.4em;
    font-size: 0.6em
    }
.bfr {
    font-size: 0.6em
    }
